button.expand {font-size:100%;color:006699; margin-top:-10;margin-bottom: 5}
h1 {font-weight: bold;margin-top: 10; margin-bottom: 10;font-size:100%;color:483D8B}
h2 {font-weight: 100;margin-top:15; margin-bottom:5;font-size:100%;color:800000}
h3 {font-weight: 100;margin-top: 10; margin-bottom: -10;font-size:100%;color:006699}/*Light blue*/
A:hover {COLOR:ff9900;TEXT-DECORATION:underline;}
A:link {TEXT-DECORATION:underline;}
A:visited {TEXT-DECORATION: none}
h9 {font-weight: 100;margin-top:5; margin-bottom:-15;font-size:100%;color:800080}/*Purple*/
h5 {font-weight: bold;margin-top: 10; margin-bottom: 10;font-size:100%;color:800000}
h8 {margin-top:5; margin-bottom:-15;font-size:100%;color:666666}
h12 {font-size:100%;color:B8860B}/*【貼心】*/
h11 {font-weight:100;margin-top: 0; margin-bottom: 5;font-size:100%;color:008080}/*判例之相關用*/
h4 {font-weight: bold;margin-top: 5; margin-bottom: 5;font-size:140%;color:800000}
h7 {font-weight: bold}
h6 {font-weight: 100;margin-top:5; margin-bottom:-15;font-size:100%;color:008000}/*green*/